/* CSS Document */
html { 
	padding:0px;
	margin:0px;
}
body {
	background:url(../img2/temp/bg.jpg) center -92px repeat;
	font-size: 12px;
	text-align: center;
	line-height:1.5em;
	padding:0px;
	margin:0px;
	font-family:"ヒラギノ角ゴ", "Helvetica","Osaka－等幅";
}
#header{
	background:url(../img2/temp/header.jpg) center top no-repeat;
	margin: 0px auto;
	padding: 0px;
	height: 180px;
	text-align:left;
}
h1 {
	font-weight:normal;
	color: #ff04d9;
	font-size: 12px;
	margin:0px auto;
	padding-top:6px;
	width:970px;
}
#outline{
	background-color:#ffffff;
	text-align:left;
	padding: 0 15px;
	width: 970px;
	margin: 0px auto;
} 
#main_menu {
	margin: 0 auto 16px;
	padding: 0px;
	width:970px;
	height:92px;
	border-radius:0 0 12px 12px;
	overflow:hidden;
}
h2 {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 8px;
	padding:0;
	width: 790px;
	height: 90px;
}
#unit_right{
	float:right;
	background-color:#ffffff;
	width:262px;
	text-align:right;
}
#unit_right img{
	margin-bottom:8px;
}
#go_top{
	padding:14px 0 10px;
	text-align:right;
	width:100%;
	line-height:1em;
}
#unit_left .foot_info{
	background:url(../img2/temp/foot_info.jpg) center top no-repeat;
	background-size:690px 142px;
	width:694px;
	height:142px;
	margin-top:20px;
}



/*  footer  */
#footer{
	background-color:#ff6aa1;
	text-align : center;
	margin:0px;
	width:100%;
	font-size: 12px;
	color: #ffffff;
} 
#under_menu {
	width:970px;
	text-align:left;
	margin: 0px auto;
	padding:6px 0;
}
#under_menu ul {
	padding: 0;
	margin: 0 0 60px;
	line-height:1.4em;
}
#under_menu li {
	/*	display:inline;	*/
	float:left;
	list-style-type: none;
	margin: 4px 0;
	padding: 0px 8px 0 5px;
	border-right:#ffffff 1px solid;
}
#under_menu a{
	color:#ffffff;
	text-decoration:none;
}
#under_menu a:hover {
	text-decoration:underline;
	color:#ffffff;
}
/* /footer END/ */


.clear {
	clear:both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 100%;
	font-size: 1px;
}
.clear hr {
	display:none;
}
img{
	border:none;
}
img a{
	border:none;
}
.attention_rd{
	color:#F06;
}
hr.style1 {
	border-width: 1px 0px 0px 0px;
	border-style: dashed;
	border-color: #979797;
	height: 1px;
}
.pk{
	color:#ff3399;
}
a {
	color: #0066FF;
	text-decoration: none;
}
a:hover {
	color: #66CC00;
}
